## libclass-mop-perl 1.03

=== debian/changelog ===
libclass-mop-perl (1.03-1) unstable; urgency=low

  * New upstream release.
  * Add (build-)dep on libpackage-stash-perl.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 13 Jun 2010 17:45:45 +0900

libclass-mop-perl (1.02-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update dependencies/conflicts per upstream

  [ gregor herrmann ]
  * Add a note about API Changes to debian/NEWS.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 20 May 2010 22:05:23 -0400

libclass-mop-perl (1.01-1) unstable; urgency=low

  * New upstream release.
  * Add (build-)dep on libdata-optlist-perl.
  * debian/copyright: Update years of copyright.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 06 May 2010 18:34:38 +0900

libclass-mop-perl (1.00-1) unstable; urgency=low

  * Add "libtest-simple-perl (>= 0.88)" as an alternative build dependency now
    that #541342 is fixed.
  * New upstream release.
  * Set Standards-Version to 3.8.4 (no changes).
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 17:55:05 +0200

libclass-mop-perl (0.98-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Indicate that this Breaks: libmoose-perl << 0.94

  [ gregor herrmann ]
  * Update years of upstream and packaging copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 18 Jan 2010 16:29:23 -0500

libclass-mop-perl (0.97-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Build depend on "perl (>= 5.10.1)" for Test::More 0.88, the tests use
    done_testing now. Ideally this would be "perl (>= 5.10.1) |
    libtest-simple-perl (>= 0.88)" but we can't do that until #541342 is
    sorted out.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 19 Dec 2009 16:20:16 -0500

libclass-mop-perl (0.95-1) unstable; urgency=low

  * New upstream release
  * Remove patch; done_testing is not used, so any Test::More version
    is acceptable
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 19 Nov 2009 08:27:34 -0500

libclass-mop-perl (0.94-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Adds set_raw_value and get_raw_value, side effect free variants
      of {get,set}_value
  * Add Breaks: libmoose-perl << 0.90

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release.
    + new patch use-old-test-simple.patch to work around #541342.
    + add quilt framework and README.source.
  * debian/control: Make build-dep on perl unversioned: even oldstable has a
    version more recent than 5.8.0.
  * Bump Standards-Version to 3.8.3.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 26 Sep 2009 11:41:17 +0200

libclass-mop-perl (0.92-1) unstable; urgency=low

  * New upstream release

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 14 Aug 2009 22:06:06 +0200

libclass-mop-perl (0.90-2) unstable; urgency=low

  * Do not require newer versions of libtest-simple-perl.  Some buildds still
    run a buggy version of sbuild that cannot handle this (see #395271).
    Closes: #538122

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 23 Jul 2009 04:08:17 +0200

libclass-mop-perl (0.90-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * Add libtest-leaktrace-perl to Build-Depends to enable additional test.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 22 Jul 2009 11:38:26 +0200

libclass-mop-perl (0.89-1) unstable; urgency=low

  * New upstream release
    + Many bug fixes and feature additions
    + Breaks any version of Moose older than 0.86
  * Added /me to Uploaders and Copyright
  * Updated Copyright information for M::I and ppport.h
  * Added Dave Rolsky's e-mail address
  * Updated control description

  [ gregor herrmann ]
  * debian/control: use a versioned Breaks: against libmoose-perl instead of
    the Conflicts:; thanks to Florian Ragwitz for spotting.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 04 Jul 2009 15:16:37 -0400

libclass-mop-perl (0.88-1) unstable; urgency=low

  * New upstream release
  * debian/control: Update Conflicts for libmoose-perl to (<< 0.82). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 24 Jun 2009 08:45:39 +0200

libclass-mop-perl (0.87-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Use tiny rules file. 
  * Bump Standards-Version to 3.8.2 (no changes needed) 
  * debian/control: 
    - Update conflicts version libmoose-perl.
    - Add versioned Build-Depends on libtest-simple-perl (>= 0.77).
    - Add Build-Depends on libtest-output-perl.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 22 Jun 2009 08:43:14 +0200

libclass-mop-perl (0.85-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * debian/control: Add myself to Uploaders. 

  [ gregor herrmann ]
  * Remove leading article from short description.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 07 Jun 2009 07:45:23 +0200

libclass-mop-perl (0.84-1) unstable; urgency=low

  * New upstream release
  * debian/control: specifically depend on libtest-exception-perl >= 0.27

 -- Brian Cassidy <brian.cassidy@gmail.com>  Wed, 13 May 2009 10:47:31 -0300

libclass-mop-perl (0.83-1) unstable; urgency=low

  * New upstream release

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 27 Apr 2009 15:28:13 -0300

libclass-mop-perl (0.82-1) unstable; urgency=low

  * New upstream release

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 20 Apr 2009 15:23:03 -0300

libclass-mop-perl (0.81-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 07 Apr 2009 19:32:23 -0700

libclass-mop-perl (0.80-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 03 Apr 2009 19:01:28 -0700

libclass-mop-perl (0.79-1) unstable; urgency=low


