=== debian/control ===
Source: libclass-mop-perl
Section: perl
Priority: optional
Build-Depends: perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), debhelper (>= 7),
 libsub-name-perl (>= 0.04), libtask-weaken-perl,
 libtest-exception-perl (>= 0.27), libtest-pod-perl, libtest-pod-coverage-perl,
 libdevel-globaldestruction-perl, libsuper-perl,
 libalgorithm-c3-perl, libmro-compat-perl, libtest-output-perl,
 libclass-c3-perl, libtest-leaktrace-perl, libtry-tiny-perl,
 libdata-optlist-perl, liblist-moreutils-perl, libpackage-stash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Russ Allbery <rra@debian.org>,
 gregor herrmann <gregoa@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
 Antonio Radici <antonio@dyne.org>, Ryan Niebur <ryan@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Class-MOP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-mop-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-mop-perl/

Package: libclass-mop-perl
Architecture: any
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends},
 libdevel-globaldestruction-perl, libsub-name-perl (>= 0.04),
 libmro-compat-perl, libtry-tiny-perl, libtask-weaken-perl,
 libdata-optlist-perl, liblist-moreutils-perl, libpackage-stash-perl
Suggests: libmoose-perl
Breaks: libmoose-perl (<< 1.04)
Description: Perl module implementing a Meta Object Protocol (MOP)
 Class::MOP is an implementation of a Meta Object Protocol for the Perl object
 system. It does not change the behavior or characteristics of the classic Perl
 object system, but rather, establishes a protocol for its manipulation and
 introspection. It allows for the creation of a more complex object framework
 such as Moose (see libmoose-perl), which was inspired by Perl 6's modern
 object system.
 .
 Contrary to popular belief, explicit MOP implementations do not always result
 in a performance penalty. In fact, by itself, library does nothing to affect
 your existing code base -- you only pay for the features you use.
