## libclass-mop-perl 1.04

=== debian/changelog ===
libclass-mop-perl (1.04-1) unstable; urgency=low

  * New upstream release.
  * Add (build-)dep on libpackage-deprecationmanager-perl.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 27 Jul 2010 20:30:31 +0900
