=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  libdevel-globaldestruction-perl, libsuper-perl,
  libalgorithm-c3-perl, libmro-compat-perl, libtest-output-perl,
  libclass-c3-perl, libtest-leaktrace-perl, libtry-tiny-perl,
- libdata-optlist-perl, liblist-moreutils-perl, libpackage-stash-perl
+ libdata-optlist-perl, liblist-moreutils-perl, libpackage-stash-perl,
+ libpackage-deprecationmanager-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Russ Allbery <rra@debian.org>,
@@ -15,7 +16,7 @@
  Antonio Radici <antonio@dyne.org>, Ryan Niebur <ryan@debian.org>,
  Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
  Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Class-MOP/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-mop-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-mop-perl/
@@ -25,7 +26,8 @@
 Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends},
  libdevel-globaldestruction-perl, libsub-name-perl (>= 0.04),
  libmro-compat-perl, libtry-tiny-perl, libtask-weaken-perl,
- libdata-optlist-perl, liblist-moreutils-perl, libpackage-stash-perl
+ libdata-optlist-perl, liblist-moreutils-perl, libpackage-stash-perl,
+ libpackage-deprecationmanager-perl
 Suggests: libmoose-perl
 Breaks: libmoose-perl (<< 1.04)
 Description: Perl module implementing a Meta Object Protocol (MOP)
