=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-MOP/ .*/Class-MOP-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
