## libclass-mop-perl 1.11

=== debian/changelog ===
libclass-mop-perl (1.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  
  [ Angel Abad ]
  * New upstream release

  [ gregor herrmann ]
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2010 23:39:56 +0100

libclass-mop-perl (1.10-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Angel Abad ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: Breaks: bump version for libmoose-perl, add
    libnamespace-autoclean-perl.

 -- Angel Abad <angelabad@gmail.com>  Tue, 19 Oct 2010 02:01:26 +0200

libclass-mop-perl (1.09-1) unstable; urgency=low

  [ Russ Allbery ]
  * Remove myself from Uploaders.

  [ Angel Abad ]
  * New upstream release
  * debian/control: Add versioned dependency for libpackage-stash-perl
    (>= 0.08)

 -- Angel Abad <angelabad@gmail.com>  Wed, 06 Oct 2010 01:06:13 +0200

libclass-mop-perl (1.08-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add libtest-requires-perl (>= 0.05) to B-D

 -- Angel Abad <angelabad@gmail.com>  Sat, 18 Sep 2010 18:11:11 +0200

libclass-mop-perl (1.07-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 25 Aug 2010 11:49:04 +0900

libclass-mop-perl (1.06-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders
  * debian/control: Remove some versioned {Build}-Depends which are in
    stable release
  * Update copyright file

 -- Angel Abad <angelabad@gmail.com>  Mon, 23 Aug 2010 23:47:25 +0200
