## libclass-mop-perl 1.12

=== debian/changelog ===
libclass-mop-perl (1.12-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 23:29:08 +0100

libclass-mop-perl (1.12-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 05 Jan 2011 14:05:29 +0100
