=== debian/control ===
Source: libclass-mop-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libalgorithm-c3-perl, libclass-c3-perl,
 libdata-optlist-perl, libdevel-globaldestruction-perl,
 liblist-moreutils-perl, libmro-compat-perl,
 libpackage-deprecationmanager-perl (>= 0.10), libpackage-stash-perl (>= 0.13),
 libsub-name-perl (>= 0.04), libsuper-perl, libtask-weaken-perl,
 libtest-fatal-perl, libtest-leaktrace-perl, libtest-output-perl,
 libtest-pod-coverage-perl, libtest-pod-perl, libtest-requires-perl (>= 0.05),
 libtry-tiny-perl, perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>, Antonio Radici <antonio@dyne.org>,
 Ryan Niebur <ryan@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Class-MOP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-mop-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-mop-perl/

Package: libclass-mop-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libdata-optlist-perl, libdevel-globaldestruction-perl,
 liblist-moreutils-perl, libmro-compat-perl,
 libpackage-deprecationmanager-perl (>= 0.10), libpackage-stash-perl (>= 0.13),
 libsub-name-perl, libtask-weaken-perl, libtry-tiny-perl
Suggests: libmoose-perl
Breaks: libmoose-perl (<< 1.14+), libnamespace-autoclean-perl (<< 0.08+)
Description: Perl module implementing a Meta Object Protocol (MOP)
 Class::MOP is an implementation of a Meta Object Protocol for the Perl object
 system. It does not change the behavior or characteristics of the classic Perl
 object system, but rather, establishes a protocol for its manipulation and
 introspection. It allows for the creation of a more complex object framework
 such as Moose (see libmoose-perl), which was inspired by Perl 6's modern
 object system.
 .
 Contrary to popular belief, explicit MOP implementations do not always result
 in a performance penalty. In fact, by itself, library does nothing to affect
 your existing code base -- you only pay for the features you use.
